[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'CacheCls' (#fcl)

# TCache.MRUSlot

Most recent item slot.

## Declaration

Source position: cachecls.pp line 89

`public property TCache.MRUSlot : PCacheSlot read FMRUSlot write SetMRUSlot;`

## Description

MRUSlot points to the most recent used slot. The most recent used slot is updated when the list is accessed through the Data property, or when an item is added to the list with Add or AddNew

## See also

TCache.Add |  | Add a data element to the list.
TCache.AddNew |  | Add a new item to the list.
TCache.Data |  | Indexed access to data items
TCache.LRUSlot |  | Last used item

Documentation generated on: Feb 26 2014